<!-- DO NOT EDIT | GENERATED CONTENT -->

# provisionerd keys delete

Delete a provisioner key

Aliases:

- rm

## Usage

```console
coder provisionerd keys delete [flags] <name>
```

## Options

### -y, --yes

|      |                   |
| ---- | ----------------- |
| Type | <code>bool</code> |

Bypass prompts.

### -O, --org

|             |                                  |
| ----------- | -------------------------------- |
| Type        | <code>string</code>              |
| Environment | <code>$CODER_ORGANIZATION</code> |

Select which organization (uuid or name) to use.
